[view]
configItems=zdWPNR,zdHKR,zdSKR,zdSKRS,zdSKRXS,zdHKRXS,zdHKRS,zdHKRDH,zdSKRDH,zdSKRLXR,zdSKRDZ,zdHKRDZ,zdHKRLXR,zdZYYYQC,zdSoft,zdHKRYB,zdSKRYB,zdNian,zdYue,zdRi,zdTime,zdUSERCode,zdBZ,shpSKR,shpHKR,ckFK_HKR,ckFK_SKR,ckFK_YueJie,zdPJBH,zdSign,cbDestSite,cbFromSite,edtWeight,edtAmount,edtMoney,edtCountryFrom,edtCountryDest,edtSJRTown,defCheck2,edtFJRTown,SelDate,defCheck1,zdDef3,zdDef1,zdDef2,hkrHandset,skrHandset,zdHkrDZ,zdSkrDZ,zdhkrDH,zdskrDH,defCheck0,zdJEDX1,
zdWPNR.x=450
zdWPNR.y=305
zdWPNR.w=194
zdWPNR.h=20
zdHKR.x=107
zdHKR.y=200
zdHKR.w=220
zdHKR.h=18
zdSKR.x=411
zdSKR.y=200
zdSKR.w=225
zdSKR.h=18
zdSKRS.x=383
zdSKRS.y=147
zdSKRS.w=77
zdSKRS.h=17
zdSKRXS.x=466
zdSKRXS.y=147
zdSKRXS.w=73
zdSKRXS.h=17
zdHKRXS.x=161
zdHKRXS.y=146
zdHKRXS.w=69
zdHKRXS.h=17
zdHKRS.x=80
zdHKRS.y=146
zdHKRS.w=75
zdHKRS.h=17
zdHKRDH.x=117
zdHKRDH.y=262
zdHKRDH.w=99
zdHKRDH.h=20
zdSKRDH.x=421
zdSKRDH.y=263
zdSKRDH.w=104
zdSKRDH.h=20
zdSKRLXR.x=392
zdSKRLXR.y=225
zdSKRLXR.w=103
zdSKRLXR.h=19
zdSKRDZ.x=383
zdSKRDZ.y=166
zdSKRDZ.w=253
zdSKRDZ.h=30
zdHKRDZ.x=79
zdHKRDZ.y=165
zdHKRDZ.w=248
zdHKRDZ.h=31
zdHKRLXR.x=87
zdHKRLXR.y=227
zdHKRLXR.w=93
zdHKRLXR.h=19
zdZYYYQC.x=336
zdZYYYQC.y=16
zdZYYYQC.w=113
zdZYYYQC.h=24
zdSoft.x=488
zdSoft.y=27
zdSoft.w=208
zdSoft.h=18
zdHKRYB.x=0
zdHKRYB.y=247
zdHKRYB.w=77
zdHKRYB.h=20
zdSKRYB.x=0
zdSKRYB.y=393
zdSKRYB.w=78
zdSKRYB.h=20
zdNian.x=0
zdNian.y=352
zdNian.w=33
zdNian.h=20
zdYue.x=214
zdYue.y=363
zdYue.w=20
zdYue.h=18
zdRi.x=245
zdRi.y=363
zdRi.w=19
zdRi.h=18
zdTime.x=282
zdTime.y=363
zdTime.w=22
zdTime.h=18
zdUSERCode.x=96
zdUSERCode.y=336
zdUSERCode.w=80
zdUSERCode.h=18
zdBZ.x=113
zdBZ.y=305
zdBZ.w=170
zdBZ.h=20
shpSKR.x=346
shpSKR.y=145
shpSKR.w=37
shpSKR.h=106
shpHKR.x=36
shpHKR.y=146
shpHKR.w=38
shpHKR.h=108
ckFK_HKR.x=436
ckFK_HKR.y=339
ckFK_HKR.w=13
ckFK_HKR.h=13
ckFK_SKR.x=1678
ckFK_SKR.y=734
ckFK_SKR.w=43
ckFK_SKR.h=17
ckFK_YueJie.x=521
ckFK_YueJie.y=339
ckFK_YueJie.w=13
ckFK_YueJie.h=13
zdPJBH.x=523
zdPJBH.y=100
zdPJBH.w=158
zdPJBH.h=17
zdSign.x=103
zdSign.y=365
zdSign.w=80
zdSign.h=20
cbDestSite.x=708
cbDestSite.y=185
cbDestSite.w=65
cbDestSite.h=20
cbFromSite.x=707
cbFromSite.y=135
cbFromSite.w=65
cbFromSite.h=20
edtWeight.x=707
edtWeight.y=236
edtWeight.w=65
edtWeight.h=20
edtAmount.x=0
edtAmount.y=262
edtAmount.w=65
edtAmount.h=20
edtMoney.x=710
edtMoney.y=405
edtMoney.w=63
edtMoney.h=20
edtCountryFrom.x=0
edtCountryFrom.y=245
edtCountryFrom.w=103
edtCountryFrom.h=20
edtCountryDest.x=0
edtCountryDest.y=434
edtCountryDest.w=106
edtCountryDest.h=20
zdWPNR.v=1
zdHKR.v=1
zdSKR.v=1
zdSKRS.v=1
zdSKRXS.v=1
zdHKRXS.v=1
zdHKRS.v=1
zdhkrDH.v=1
zdskrDH.v=1
zdSKRLXR.v=1
zdSkrDZ.v=1
zdHkrDZ.v=1
zdHKRLXR.v=1
zdZYYYQC.v=1
zdSoft.v=1
zdHKRYB.v=0
zdSKRYB.v=0
zdNian.v=0
zdYue.v=1
zdRi.v=1
zdTime.v=0
zdUserCode.v=1
zdBz.v=1
shpskr.v=1
shpHKR.v=1
zdPJBH.v=1
zdSign.v=1
cbDestSite.v=1
cbFromSite.v=1
edtWeight.v=1
edtAmount.v=0
edtMoney.v=1
edtCountryFrom.v=0
edtCountryDest.v=0
edtSJRTown.x=546
edtSJRTown.y=147
edtSJRTown.w=65
edtSJRTown.h=17
edtSJRTown.v=1
defCheck2.x=521
defCheck2.y=336
defCheck2.w=53
defCheck2.h=17
defCheck2.v=1
edtFJRTown.x=235
edtFJRTown.y=146
edtFJRTown.w=65
edtFJRTown.h=17
edtFJRTown.v=1
SelDate.x=272
SelDate.y=362
SelDate.w=23
SelDate.h=21
SelDate.v=1
defCheck1.x=20
defCheck1.y=60
defCheck1.w=50
defCheck1.h=17
defCheck1.v=0
zdDef3.x=443
zdDef3.y=415
zdDef3.w=160
zdDef3.h=18
zdDef3.v=1
zdDef1.x=208
zdDef1.y=344
zdDef1.w=89
zdDef1.h=20
zdDef1.v=0
zdDef2.x=251
zdDef2.y=337
zdDef2.w=83
zdDef2.h=20
zdDef2.v=1
hkrHandset.x=222
hkrHandset.y=262
hkrHandset.w=102
hkrHandset.h=20
hkrHandset.v=1
skrHandset.x=530
skrHandset.y=264
skrHandset.w=102
skrHandset.h=19
skrHandset.v=1
defCheck0.x=428
defCheck0.y=338
defCheck0.w=38
defCheck0.h=15
defCheck0.v=1
zdJEDX1.x=211
zdJEDX1.y=288
zdJEDX1.w=118
zdJEDX1.h=18
zdJEDX1.v=0
[config]
WantPrintRQ=1
ckPrintTime=1
ckFKFS=0
ckPrintSign=1
ckPrintProvince=1
